<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054151718</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/TECM2613245D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/5/29/2026-412/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/17/JORFARTI000054151718.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054151711" date_publi="2026-05-30" date_signature="2026-05-29" nature="DECRET" nor="TECM2613245D" num="2026-412" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Décret n°2026-412 du 29 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054151711">Décret n° 2026-412 du 29 mai 2026 portant création d'une aide à la trésorerie pour les entreprises de pêche au regard des conséquences du conflit au Moyen-Orient sur le prix des carburants</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-412 du 29 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054156898">Décret n° 2026-412 du 29 mai 2026 portant création d'une aide à la trésorerie pour les entreprises de pêche au regard des conséquences du conflit au Moyen-Orient sur le prix des carburants</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054156905" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054151718" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'instruction et le paiement des demandes d'aide sont confiés, pour la France hexagonale, la Corse ainsi que les départements et régions d'outre-mer à l'Agence de services et de paiement (ASP). Une convention conclue entre l'Etat et l'établissement précité fixe les missions de ce dernier et les conditions financières pour les exercer.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
